cur = new Category('1','服装服饰 皮具');

catArr = catArr.concat(cur);

cur.addBoard(new Board('1','1,0','箱包'))

cur.addBoard(new Board('1','2,0','T恤'))

cur.addBoard(new Board('1','3,0','衬衫'))

cur.addBoard(new Board('1','4,0','连衣裙'))

cur.addBoard(new Board('1','5,0','太阳帽'))

cur.addBoard(new Board('1','6,0','丝袜'))

cur.addBoard(new Board('1','7,0','太阳镜'))

cur.addBoard(new Board('1','8,0','运动鞋'))

cur.addBoard(new Board('1','9,0','短裤'))

cur.addBoard(new Board('1','10,0','牛仔裤'))

cur = new Category('2','家居用品');

catArr = catArr.concat(cur);

cur.addBoard(new Board('2','11,0','厨具'))

cur.addBoard(new Board('2','12,0','办公家具'))

cur.addBoard(new Board('2','13,1','个人护理/皮肤护理'))

cur.addBoard(new Board('2','13,2','个人护理/其它护理'))

cur.addBoard(new Board('2','14,0','洗浴设施'))

cur.addBoard(new Board('2','15,0','餐具'))

cur.addBoard(new Board('2','16,0','酒具'))

cur.addBoard(new Board('2','17,0','床上用品'))

cur.addBoard(new Board('2','18,0','皮肤用品'))

cur.addBoard(new Board('2','19,0','清洁用品'))

cur = new Category('3','礼品工艺品');

catArr = catArr.concat(cur);

cur.addBoard(new Board('3','20,0','娃娃'))

cur.addBoard(new Board('3','21,0','圣诞用品'))

cur.addBoard(new Board('3','22,0','圣诞老人'))

cur.addBoard(new Board('3','23,0','益智玩具'))

cur.addBoard(new Board('3','24,0','木玩'))

cur.addBoard(new Board('3','25,0','扑克'))

cur.addBoard(new Board('3','26,0','案头摆件'))

cur.addBoard(new Board('3','27,0','时尚配饰'))

cur.addBoard(new Board('3','28,0','仿真玩具'))

cur.addBoard(new Board('3','29,3','玉石/小玉石'))

cur = new Category('4','IT数码产品软件');

catArr = catArr.concat(cur);

cur.addBoard(new Board('4','30,0','电脑'))

cur.addBoard(new Board('4','31,0','数码产品'))

cur.addBoard(new Board('4','32,0','网络设备'))

cur.addBoard(new Board('4','33,0','打印机'))

cur.addBoard(new Board('4','34,0','显卡'))

cur.addBoard(new Board('4','35,0','鼠标'))

cur.addBoard(new Board('4','36,0','网络电缆'))

cur.addBoard(new Board('4','37,0','工具软件'))

cur.addBoard(new Board('4','38,0','显示器'))

cur.addBoard(new Board('4','39,0','光驱'))

cur = new Category('5','家电用品 影音设备');

catArr = catArr.concat(cur);

cur.addBoard(new Board('5','40,0','空调'))

cur.addBoard(new Board('5','41,0','音响'))

cur.addBoard(new Board('5','42,0','功放'))

cur.addBoard(new Board('5','44,0','麦克风'))

cur.addBoard(new Board('5','45,0','液晶电视'))

cur.addBoard(new Board('5','46,0','家电配件'))

cur.addBoard(new Board('5','47,0','家庭影院'))

cur.addBoard(new Board('5','48,0','油烟机'))

cur = new Category('6','文化办公用品');

catArr = catArr.concat(cur);

cur.addBoard(new Board('6','49,0','笔类'))

cur.addBoard(new Board('6','50,0','教学模型'))

cur.addBoard(new Board('6','51,0','音像制品'))

cur.addBoard(new Board('6','52,0','电子读物'))

cur.addBoard(new Board('6','53,0','文具'))

cur.addBoard(new Board('6','54,0','书包'))

cur.addBoard(new Board('6','55,0','书写工具'))

cur.addBoard(new Board('6','56,0','OA设备'))

cur.addBoard(new Board('6','57,0','数码录音笔'))

cur = new Category('7','运动休闲 体育用品');

catArr = catArr.concat(cur);

cur.addBoard(new Board('7','59,0','高尔夫'))

cur.addBoard(new Board('7','60,0','户外用品'))

cur.addBoard(new Board('7','61,0','宠物用品'))

cur.addBoard(new Board('7','62,0','球类'))

cur.addBoard(new Board('7','63,0','护具'))

cur.addBoard(new Board('7','64,0','滑板车'))

cur.addBoard(new Board('7','65,0','健身器材'))

cur.addBoard(new Board('7','66,0','烧烤用具'))

cur.addBoard(new Board('7','67,0','极限运动用品'))

cur = new Category('8','机械工业 工程机械');

catArr = catArr.concat(cur);

cur.addBoard(new Board('8','68,0','阀门'))

cur.addBoard(new Board('8','69,0','机床'))

cur.addBoard(new Board('8','70,0','液压机械'))

cur.addBoard(new Board('8','71,0','过滤设备'))

cur.addBoard(new Board('8','72,0','冲压模具'))

cur.addBoard(new Board('8','73,0','斗齿'))

cur.addBoard(new Board('8','74,0','电焊设备'))

cur.addBoard(new Board('8','75,0','检测设备'))

cur.addBoard(new Board('8','76,0','路面机械'))

cur = new Category('9','五金 工具用品');

catArr = catArr.concat(cur);

cur.addBoard(new Board('9','77,0','轴承'))

cur.addBoard(new Board('9','78,0','模具'))

cur.addBoard(new Board('9','79,0','通用零部件'))

cur.addBoard(new Board('9','80,0','密封件'))

cur.addBoard(new Board('9','81,0','五金锁具'))

cur.addBoard(new Board('9','82,0','钳子'))

cur.addBoard(new Board('9','83,0','紧固件'))

cur.addBoard(new Board('9','84,0','传动件'))

cur.addBoard(new Board('9','85,0','气动工具'))

cur.addBoard(new Board('9','86,0','磨具磨料'))

cur = new Category('10','电子仪器仪表');

catArr = catArr.concat(cur);

cur.addBoard(new Board('10','87,0','集成电路'))

cur.addBoard(new Board('10','88,0','三极管'))

cur.addBoard(new Board('10','89,0','电容器'))

cur.addBoard(new Board('10','90,0','电阻器'))

cur.addBoard(new Board('10','91,0','二极管'))

cur.addBoard(new Board('10','92,0','连接器'))

cur.addBoard(new Board('10','93,0','继电器'))

cur.addBoard(new Board('10','94,0','激光光电子'))

cur = new Category('11','交通运输');

catArr = catArr.concat(cur);

cur.addBoard(new Board('11','95,0','智能交通'))

cur.addBoard(new Board('11','96,0','起重装卸'))

cur.addBoard(new Board('11','97,0','仓储设备'))

cur.addBoard(new Board('11','98,0','停车场设备'))

cur.addBoard(new Board('11','99,0','二手工程机械'))

cur.addBoard(new Board('11','100,0','二手印刷设备'))

cur.addBoard(new Board('11','101,0','二手车辆'))

cur = new Category('12','广电设备');

catArr = catArr.concat(cur);

cur.addBoard(new Board('12','102,0','摄录编设备'))

cur.addBoard(new Board('12','103,0','有线电视'))

cur.addBoard(new Board('12','104,0','制作播出'))

cur.addBoard(new Board('12','105,0','舞台灯光'))

cur.addBoard(new Board('12','106,0','通信线缆'))

cur.addBoard(new Board('12','107,0','固定电话'))

cur.addBoard(new Board('12','108,0','发射接收设备'))

cur.addBoard(new Board('12','109,0','演播室'))

cur = new Category('13','汽车用品');

catArr = catArr.concat(cur);

cur.addBoard(new Board('13','110,0','安全用品'))

cur.addBoard(new Board('13','111,0','车身附件'))

cur.addBoard(new Board('13','112,0','汽车影音'))

cur.addBoard(new Board('13','113,0','汽车冰箱'))

cur.addBoard(new Board('13','114,0','发动系统'))

cur.addBoard(new Board('13','115,0','防护保养'))

cur.addBoard(new Board('13','116,0','内饰'))

cur.addBoard(new Board('13','117,0','外饰'))

cur.addBoard(new Board('13','118,0','滤清器'))

cur = new Category('14','制药工业');

catArr = catArr.concat(cur);

cur.addBoard(new Board('14','119,0','化学试剂'))

cur.addBoard(new Board('14','120,0','化工机械'))

cur.addBoard(new Board('14','121,0','无机盐'))

cur.addBoard(new Board('14','122,0','保健品'))

cur.addBoard(new Board('14','123,0','化学'))

cur.addBoard(new Board('14','124,0','感冒药'))

cur.addBoard(new Board('14','125,0','醇类'))

cur.addBoard(new Board('14','126,0','橡胶原料'))

